Results 1 to 2 of 2

Thread: Preferred way to install unstable app in LEAP

  1. #1

    Default Preferred way to install unstable app in LEAP

    Hello,

    I have LEAP 42.1 and would like to install a new version of an app, in this case darktable.

    What is the preferred way?

    Can I do a one-click install of the required packages on https://software.opensuse.org/package/darktable without subscribing to the whole tumbleweed repo? A click on the Tumbleweed official release offers me to subscribe to the whole Tumbleweed oss repo.

    Is there a manual way of doing - say - enabling only the required packages in the tumbleweed repo, or any other way I don't know about?

    Thank you in advance!

  2. #2
    Join Date
    Jun 2008
    Location
    San Diego, Ca, USA
    Posts
    11,264
    Blog Entries
    2

    Default Re: Preferred way to install unstable app in LEAP

    It looks like there is an "unstable" v2.03 which I assume latest, found in a community "graphics" repo for LEAP at
    https://software.opensuse.org/package/darktable

    I'd recommend that over installing something from a TW repo.

    TSU
    Beginner Wiki Quickstart - https://en.opensuse.org/User:Tsu2/Quickstart_Wiki
    Solved a problem recently? Create a wiki page for future personal reference!
    Learn something new?
    Attended a computing event?
    Post and Share!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •